---
2.0.9:
  api: 2.0.0
  state:
    release: stable
    api: stable
  date: 2017-10-20
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes:
2.0.8:
  api: 2.0.0
  state:
    release: stable
    api: stable
  date: 2016-03-21
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Update Greek translation (Limperis Antonis <limperis@cti.gr>).
2.0.7:
  api: 2.0.0
  state:
    release: stable
    api: stable
  date: 2016-02-01
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Mark PHP 7 as supported.
2.0.6:
  api: 2.0.0
  state:
    release: stable
    api: stable
  date: 2015-07-31
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Updated UK translation.
2.0.5:
  api: 2.0.0
  state:
    release: stable
    api: stable
  date: 2015-01-08
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Support loading translations from Composer-installed package.
    [jan] Improve PSR-2 compatibility.
    [jan] Add Composer definition.
2.0.4:
  api: 2.0.0
  state:
    release: stable
    api: stable
  date: 2013-08-27
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Update Ukrainian translation.
2.0.3:
  api: 2.0.0
  state:
    release: stable
    api: stable
  date: 2013-02-11
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Update French translation (Paul De Vlieger <paul.de_vlieger@moniut.univ-bpclermont.fr>).
2.0.2:
  api: 2.0.0
  state:
    release: stable
    api: stable
  date: 2013-01-09
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Update Basque translation (Ibon Igartua <ibon.igartua@ehu.es>).
2.0.1:
  api: 2.0.0
  state:
    release: stable
    api: stable
  date: 2012-11-06
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Update Dutch translation (Arjen de Korte <build+horde@de-korte.org>).
2.0.0:
  api: 2.0.0
  state:
    release: stable
    api: stable
  date: 2012-10-30
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    First stable release for Horde 5.
2.0.0beta1:
  api: 2.0.0beta1
  state:
    release: beta
    api: beta
  date: 2012-07-19
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    First beta release for Horde 5.
2.0.0alpha1:
  api: 2.0.0alpha1
  state:
    release: alpha
    api: alpha
  date: 2012-07-05
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    First alpha release for Horde 5.
    [mms] Added log level setting to Horde_Exception.
    [mms] Added $logged property to Horde_Exception class.
1.0.10:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2012-04-10
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes:
1.0.9:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2012-04-10
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Inherit details from wrapped exception.
1.0.8:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2011-11-22
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Update Croatian translation.
    [jan] Update Estonian translation.
1.0.7:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2011-09-20
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [gwr] Ensure correct message and code type.
1.0.6:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2011-08-30
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Don't include backtrace in Horde_Exception_Pear messages.
1.0.5:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2011-07-27
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Update Latvian translation.
1.0.4:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2011-07-05
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Update Lithuanian translation.
1.0.3:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2011-06-14
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [gwr] Display 'userinfo' when catching PEAR errors.
1.0.2:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2011-06-01
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Updated Slovak translation.
1.0.1:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2011-05-18
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    [jan] Updated Spanish translation.
1.0.0:
  api: 1.0.0
  state:
    release: stable
    api: stable
  date: 2011-04-06
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    First stable release for Horde 4.
1.0.0RC2:
  api: 1.0.0
  state:
    release: beta
    api: beta
  date: 2011-03-29
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    Second release candidate for Horde 4.
1.0.0RC1:
  api: 1.0.0
  state:
    release: beta
    api: beta
  date: 2011-03-22
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    First release candidate for Horde 4.
1.0.0beta1:
  api: 1.0.0
  state:
    release: beta
    api: beta
  date: 2011-03-16
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    First beta release for Horde 4.
1.0.0alpha1:
  api: 1.0.0
  state:
    release: alpha
    api: alpha
  date: 2011-03-08
  license:
    identifier: LGPL-2.1
    uri: http://www.horde.org/licenses/lgpl21
  notes: |
    First alpha release for Horde 4.
